Support » Plugins and Hacks » [Plugin: JR Referrer] Re. auto update Version 1.2.5

  • Resolved domesticempire

    (@domesticempire)


    Re. auto update Version 1.2.5

    Plugin could not be activated because it triggered a fatal error.
    Parse error: syntax error, unexpected T_STRING, expecting ‘,’ or ‘;’ in ….jr-referrer.php on line 482

    Obviously just a minor typo that I might be able to fix myself, though haven’t gone into file to look.

    http://wordpress.org/extend/plugins/jr-referrer/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: JR Referrer] Re. auto update Version 1.2.5’ is closed to new replies.